# Coop-Cloud Windows Deployment Guide
## Guide to Deploying coop-cloud VPS apps

This is a step-by-step guide for Windows Administrators for installing and deploying Coop-Cloud apps.

There are eight parts to this guide:
1. [Create a VPS and login to it](01-CreateVPS-and-Login/README.md)
1. [Set up DNS records](02-Setup-DNS-Records/README.md)
1. [Install docker on the VPS](03-Install-docker-on-VPS/README.md)
1. [Install WSL2 on your local Windows computer](04-Install-WSL2-Linux/README.md)
1. [Install Abra on WSL2 Linux](05-Install-Abra-on-WSL2-Linux/README.md)
1. [Set up ssh on WSL2 Linux](06-WSL2-Linux-ssh/README.md)
1. [Deploy Traefik](07-Deploy-Traefik/README.md)
1. [Deploy your first app](08-Deploy-first-app/README.md)

